Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#1Messageil y a 5 mois

Bonjour à toutes et à tous :bjr:

Une mise à jour est annoncée

lisa a écrit : Bonjour la communauté,
bienvenue dans notre onzième mise à jour stable pour 2019. Alors, qu'avons -nous avec celle-ci?
  • Gnome 3.32 a eu d'autres mises à jour de paquets
  • Le noyau linux418-rt a été abandonnée
  • Les fans de KDE seront satisfaits des paquets de développement Plasma git. Vous pouvez essayer notre première ISO de développement.
  • après un an de développement, MATE 1.22 est sorti
  • nous avons également renouvelé les packages Cinnamon et Deepin , où nous proposons désormais un nouveau package exclusif Manjaro deepin-file-manager-nomodule , qui peut être utilisé sans le module kernel-module de deepin-anything
  • les mises à jour habituelles de python , haskell et du navigateur
Nous espérons qu'avec tous ces changements, Manjaro sera plus efficace pour vous tous.
Attention
Nous avons une nouvelle version de mesa 19 mais elle est faussement considérée comme une version inférieure. Pour l'installer utiliser la rétrogradation pacman -Syuu ou pamac upgrade --enable-downgrade sinon en mode graphique, activez la rétrogradation avec pamac


N'hésitez pas à nous donner vos commentaires sur les modifications apportées aux dépôts.


-------------------------------------------------------------------------------------
Mise à jour possible par pamac, octopi ou par pacman (de préférence) :

sudo pacman-mirrors -f0 && sudo pacman -Syyuu
-------------------------------------------------------------------------------------

Noyaux pris en charge :
  • linux316 3.16.62
  • linux318 3.18.137 [EOL] En fin de vie
  • linux44 4.4.167 [FZN]
  • linux49 4.9.166
  • linux414 4.14.109
  • linux419 4.19.32
  • linux420 4.20.17 [EOL] En fin de vie
  • linux50 5.0.5
  • linux51 5.1-rc1 (no extramodules yet) (expérimental)
  • linux418-rt 4.18.16_rt9
  • linux419-rt 4.19.25_rt16
  • linux50-rt 5.0.5_rt3
Les changements en détail :
  • community x86_64: 1192 nouveaux et 1163 paquets retirés
  • core x86_64: 13 nouveaux et 14 paquets retirés
  • extra x86_64: 244 nouveaux et 261 paquets retirés
  • multilib x86_64: 23 nouveaux et 29 paquets retirés
Une liste détaillée des changements peut être trouvée ici

Gros nettoyage de printemps chez archlinux ! 123 paquets supprimés (cherrytree, mate-menu, medit , thermald) mais aussi linux418-rt:

addinclude agave alleyoop aspcud auctex billreminder bless bluez-firmware catdvi ccgo cdargs cddb-py cfv cherrytree clingo corebird cromfs dangerdeep dangerdeep-data deepin-grub2-themes deepin-session-ui-manjaro docky drbd-utils driconf dtach emacs-pkgbuild-mode emms flam3 foxtrotgps gamin gdesklets gio-sharp gkeyfile-sharp gmpc gnome-activity-journal gnome-do gnome-keyring-sharp gnome-schedule gourmet grumpy gsql gst-validate gtypist gweled hamster-time-tracker hercules hubicfuse hyphen-pl hyphen-ro icon-slicer jslinux kcheckers keepnote labyrinth lat linux418-rt linux418-rt-acpi_call linux418-rt-bbswitch linux418-rt-broadcom-wl linux418-rt-catalyst linux418-rt-headers linux418-rt-nvidia linux418-rt-nvidia-304xx linux418-rt-nvidia-340xx linux418-rt-nvidia-390xx linux418-rt-nvidiabl linux418-rt-r8168 linux418-rt-tp_smapi linux418-rt-vhba-module linux418-rt-virtualbox-guest-modules linux418-rt-virtualbox-host-modules log4net mahjong mate-menu medit mlt-python-bindings mu muine neverball nini notify-sharp ogmrip openbox-themes pgadmin3 pidgin-sipe planner pympd python2-autobahn python2-datrie python2-elib-intl python2-ipaddr python2-mimerender python2-parsedatetime python2-parsel python2-pdoc python2-peewee python2-periphery python2-phonenumbers python2-pigar python2-pint python2-planout python2-poppler python2-positional python2-pynamecheap python2-pyrtf python2-pysimplesoap python2-pysrt python2-pytddmon python-apache-libcloud qextserialport rox-lib scp screenlets screenlets-pack-basic scribes smuxi smuxi-server taglib-sharp tasque thermald vmoviedb wine-staging-nine xournal
146 nouveaux paquets (principalement des git kde non listé ici):

arch-signoff:  Sign off Arch Linux testing packages
bettercap-caplets:  Bettercap scripts (caplets) and proxy modules
deepin-file-manager-nomodule:  Deepin File Manager with indexing kernel-module "deepin-anything" disabled
haskell-splitmix:  Fast Splittable PRNG
hcloud-python:  Official Hetzner Cloud python library
intel-graphics-compiler:  Intel Graphics Compiler for OpenCL
intel-opencl-clang:  A wrapper library around clang that can compile OpenCL C kernels to SPIR-V modules
*******-git:  paquets KDE pour iso de développement plasma
kubectl:  Kubernetes.io client binary
llvm7:  Collection of modular and reusable compiler and toolchain technologies
llvm7-libs:  LLVM 7 runtime libraries
manjaro-check-repos:  Check Manjaro repos
minikube:  Minikube is a tool that makes it easy to run Kubernetes locally
nlopt:  nonlinear optimization library
python-cbor:  CBOR rfc7049 for Python
python-flatbuffers:  Memory Efficient Serialization Library
python-internetarchive:  Wrapper for the various Internet Archive APIs (IA-S3, Metadata API, etc)
python-mlt:  An open source multimedia framework
python-schema:  Python module to validate and convert data structures.
python-ubjson:  Universal Binary JSON draft-12 serializer for Python
react-native-debugger:  The standalone app for React Native Debugger, with React DevTools / Redux DevTools
spike:  Spike, a RISC-V ISA Simulator
spirv-llvm-translator:  Tool and a library for bi-directional translation between SPIR-V and LLVM IR
udisks2-qt5:  UDisks2 DBus interfaces binding for Qt5
xaos:  Interactive fractal zoomer
xournalpp:  Handwriting notetaking software with PDF annotation support
-------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------
ERREUR : conflit de fichiers
Si lors de la mise à jour vous avez le type d'erreur comme ci-dessous (tlp est un exemple) :

erreur : la validation de la transaction a échoué (conflit de fichiers)
tlp : /etc/acpi/thinkpad est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
il convient de passer la commande suivante en l'adaptant à votre cas particulier :

sudo pacman -S nom_paquet --overwrite '/etc/acpi/thinkpad'
Ensuite, vous pouvez faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
ERREUR de clés
Si lors de la mise à jour vous avez des problèmes de clés, essayez de passer les commandes suivantes :

sudo pacman-mirrors -g
sudo pacman -Syy
sudo pacman -S archlinux-keyring manjaro-keyring
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys
Ensuite, vous devriez pouvoir faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#2Messageil y a 5 mois

Bizarre chez moi j'ai du marquer Nautilus comme installé explicitement sinon il était dans les orphelins

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#3Messageil y a 5 mois

Mise à jour faîte ce matin, RAS! :bien

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#4Messageil y a 5 mois

Bonjour !
hop 123 paquets et ~660mo de mise à jours et RAS ^^
merci à l'équipe !

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#5Messageil y a 5 mois

Bonjour,
Pour ma part j'ai eu un problème de souris suite à la mise à jour, avec des mouvements saccadés qui la rendaient quasiment inutilisable.
Résolu après avoir fait un "pacman -Syyuu" qui a ramené à une version antérieure des packages mesa.
Peut-être un problème de drivers open source Cedar Radeon ATI ?

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#6Messageil y a 5 mois

voila une bonne chose de faite :gsourire:
160 paquets, 750Mo et paré pour la suivante :bon:

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#7Messageil y a 5 mois

Bonjour :salut:

Mise à jour de 2,1 Go pour 91 paquets (aaah, cuda, ça faisait longtemps :gsourire: ) effectuée sans heurt via pamac GUI (Xfce). RAS avant et après redémarrage. :bien

Merci ! :merci:

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#8Messageil y a 5 mois

Salut,
73 paquets mis à jour.
pno a écrit :
il y a 5 mois
Pour ma part j'ai eu un problème de souris suite à la mise à jour, avec des mouvements saccadés qui la rendaient quasiment inutilisable.
Résolu après avoir fait un "pacman -Syyuu" qui a ramené à une version antérieure des packages mesa.
Peut-être un problème de drivers open source Cedar Radeon ATI ?
Si tu ne mets pas mesa à jour à la version antérieure, il n'est plus fonctionnel et tu perds l’accélération matérielle de ta carte graphique, le driver n'est pas en cause.

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#9Messageil y a 5 mois


[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#10Messageil y a 5 mois

Bonjour.
C'est emby-server qui bloque. Je pense que tu devrais le désinstaller, faire # pacman -Syuu puis le réinstaller si tu en as vraiment besoin (en VM ?...)

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#11Messageil y a 5 mois

Cette vm me sert a tester plein de choses. Il m'arrive donc d'installer plein de programme pour les tester sans avoir a me soucis de problème.

Après l'avoir retirer problème résolu ! ( Depuis que je suis sur I3 je test plein de choses ça viens peut être de la. )

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#12Messageil y a 5 mois

oui regardé, la bonne version de emby-server est encore en unstable elle demande libx264.so=157-64 alors que en stable nous avons x264 qui fournit libx264.so.157
Une erreur donc des mainteneurs manjaro (signalé à l'inter)

La commande que devrait faire les mainteneurs est:

pacman -Dkk 

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#13Messageil y a 5 mois

Mise à jours de 75 paquets .Ras :bien

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#14Messageil y a 5 mois

bonjour,

Le noyau 4.18, qui était mon noyau "secondaire" a été abandonné. Je suis actuellement sur le 4.19 lts. Lequel dois je privilégier ? Devrais je passer sur le 5.0.5-1 en gardant le 4.19 en secondaire ?
merci :salut:

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#15Messageil y a 5 mois

Aucun soucis pour garder les deux. Nous recommandons d'ailleurs d'avoir le noyau courant plus le LTS en secours au cas où. Manjaro est assez intéressante entre autre particularités, pour cette capacité de pouvoir booter avec différents kernels installés. Il suffit de sélectionner le kernel dans les options du menu de Grub accessible via F8 lors de la phase de démarrage juste après le splash du Bios.

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#16Messageil y a 5 mois

Bonsoir tout le monde
79 paquets pour Kde et redémarrage impeccable.
:merci: et :bjr:
Michel

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#17Messageil y a 5 mois

Bonjour à vous,
193 paquets sur le mien (les deux Xfce, linux419) et seulement 69 sur celui de ma fille
quelle différence... ???
Tout est bien passé, merci. :bjr:

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#18Messageil y a 5 mois

tu as ajoutée d'autres programmes !

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#19Messageil y a 5 mois

Bonsoir :bjr:

195 paquets chez moi (xfce) tout s'est bien passé après avoir suivi vos instructions.
Merci mille fois :merci: et très bonne semaine à tous :sourire:

[Stable] Mise à jour 03/04/2019 - Mate, Cinnamon, Deepin, Navigateurs

#20Messageil y a 5 mois

Bonjours chers tous,
je viens de faire la MàJ et au reboot j'ai un souci, après grub j'ai ce message :

error: device 'UUID=d8...etc not found skipping fsck
mount: /new root: can't find UUID=d8...etc
you are now being dropped into an emergency shell
sh:can't acces tty; job control turned off
[rootfs]#
je sais pas quoi faire à part vous demander de l'aide :desole:

edit: pas de clavier pas de souris
Dernière modification par Erwan le 17 Avr 2019, 10:59, modifié 1 fois.
Raison :correction erreur balise

Répondre